//Polish
"File Preview"="Podgl&#261;d pliku";
"Author"="Autor:";
"Copyright"="Prawa autorskie:";
"Info"="Informacje:";
"File Version"="Wersja pliku:";
"Creator"="Stworzy&#322; (Program):";
"Writer"="Zmodyfikowa&#322; (Program):";
"Date Created"="Data utworzenia:";
"Date Saved"="Data modyfikacji:";
"Unit Scale"="Jednostki:";
